body {
	background-color: #ffffff;
	color: #24336a;
	font-size: 14px;
	font-family: 'Nunito', sans-serif;
	/* font-family: 'Poppins', sans-serif; */
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	box-sizing: border-box;
}

a {
    text-decoration: none;
}

.bg-yellow {
    background-color: #FFFAE4;
}

.sec1-left_area, .sec1-right_area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px 100px;
    min-height: 100vh;
}

.logo-wrap {
    margin-bottom: 40px;
}

.sec1-la_caption {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 40px;
}

img.sec1-la_image {
    height: 300px;
    margin: 0 auto;
    display: block;
}

.sec1-ra-head h1 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 16px;
}

.sec1-ra-head p {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 24px;
}

.sec1-ra-head .go-back {
    color: #fecd07;
    font-size: 16px;
}

.iconbox-group {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.iconbox {
    display: block;
    text-align: center;
    overflow: hidden;
    min-width: 200px;
    margin-bottom: 10px;
    transition: all .3s;
    box-shadow: none;
    transform: scale(.98);
    border-radius: 20px;
}

.iconbox:hover {
    transform: scale(1);
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}

.iconbox .iconbox-title {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    background: #fecd07;
    padding: 15px;
    border-radius: 20px 20px 0 0;
    margin: 0;
}

.iconbox .iconbox-img {
    padding: 30px 0;
    background: #f8f8f8;
    border: 1px solid #f0f0f0;
    border-radius: 0 0 20px 20px;
}

.iconbox .iconbox-img img {
    width: 100px;
}


.input-group-text {
    background: transparent;
    font-size: 20px;
    color: #a6a8aa;
    border: 1px solid #dddddd !important;
    padding-top: 11px;
    display: block;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
}

.form-control {
    color: #24336a !important;
    font-size: 18px;
    border: 1px solid #dddddd !important;
    padding: 12px 10px;
}

.form-control::placeholder {
    color: #a6a8aa !important;
}

.input-group .form-control {
    border-left: none !important;
    padding-left: 0;
}

.btn {
    border-radius: 0;
}

.btn-orange{
	background: #FECD07;
	color: #FFFFFF;
	border: 1px solid #FECD07;
}

.btn-orange:hover, .btn-orange:focus{
	background: #f7cd21;
	color: #FFFFFF;
	border: 1px solid #f7cd21;
}

.form-check.form-check-lg .form-check-input {
    width: 1.3rem;
    height: 1.3rem;
    margin-top: 0.1em;
}

.form-check.form-check-lg .form-check-input {
    border: 1px solid #dddddd !important;
    box-shadow: none !important;
    outline: none !important;
}

.form-check.form-check-lg label {
    color: #24336a;
    font-size: 1rem;
}

.form-check.form-check-lg .form-check-input:checked {
    background-color: #435ebe;
    border-color: #435ebe;
}

.link {
    color: #435ebe;
    font-weight: 700;
}

hr {
    border-color: #dddddd;
    border-width: 2px;
    margin: 10px 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .sec1-left_area, .sec1-right_area {
        padding: 80px 30px;
    }
    
    .sec1-ra-head h1 {
        font-size: 30px;
    }
    
    .sec1-ra-head p {
        font-size: 18px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .sec1-left_area, .sec1-right_area {
        padding: 80px;
    }

    .sec1-ra-head h1 {
        font-size: 30px;
    }
    
    .sec1-ra-head p {
        font-size: 18px;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {
    .sec1-left_area, .sec1-right_area {
        padding: 50px 25px;
    }
}